 <!DOCTYPE html>
<html>
  <head>
    <title>Giga Business Plan</title>
    <%= stylesheet_link_tag    'landing/application', media: 'all' %>
    <%= javascript_include_tag 'landing/application' %>
    <%= csrf_meta_tag %>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalabele=no" />
  </head>

  <body>

    <div class="super_container">
      <%= render 'layouts/landing/header' %>
        <%= yield %>
      <%= render 'layouts/landing/footer' %>
    </div>
    
  </body>

</html>
